## 
## PACS-WLL 2000 project, Prepaid System.
## 
## module Copyright (C) 2000-2001 interWAVE Inc.
## Written completely by Zhang Shuzhong at iCRD February, 2001
##
## file name: Makefile.am
## CVS $Id: Makefile.am,v 1.1 2001/06/28 07:21:15 zhangsz Exp $
##
## Process this file with automake to create Makefile.in
##

noinst_HEADERS =	cdrme.h beat.h ppsm.h ppsinf.h \
			includes.h public.h function.h \
			iptrans.h sqlfunc.h debug.h \
			errlog.h config.h logfunc.h crypt.h version.h mfunc.h \
			ramdata.h message.h tariff.h ppsoid.h ppcron.h \
			iofunc.h ppscsta.h
